[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TComboBoxStyleHelper.SetEditBox

Enables or disables an edit box according to the current style.

## Declaration

Source position: stdctrls.pp line 275

`public function TComboBoxStyleHelper.SetEditBox(`
`const AHasEditBox: Boolean`
`):TComboBoxStyle;`

## Arguments

`AHasEditBox` |  | True enables the edit box; False disables the edit box.

## Function result

Style values after adding or removing the edit box.